#lineas {height: 240px;}
#espacio1 {height: 10px;}
#espacio2 {height: 10px;}
#espacio3 {height: 10px;}
#espacio4 {height: 10px;}
#instrucciones { font-size: 23px; font-weight: bold;}
#sugerencias { font-size: 20px; font-weight: lighter; }
#interimResult { font-size: 23px; font-weight: regular; color:red;}
#instrucciones2 { font-size: 18px;}
#transliteracion {font-size: 18px;}
#mycanvas
{
    transform: rotateY(180deg);
    -webkit-transform:rotateY(180deg); /* Safari and Chrome */
    -moz-transform:rotateY(180deg); /* Firefox */
}

html { overflow-y:hidden; }
body
{
        font-family: ‘Encode Sans’, sans-serif; font-weight: light;
        font-size: 20px;
}